[INCLUDE]
INCLUDE=common/no_popup_lights.ini

[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_glass.ini]

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = MAT_CARPAINT, EXT_Carpaint

[Material_CarPaint]
ClearCoatThickness = 0.32
SpecularColor = 1
SpecularMult = 0.7
FresnelMax = 1.1
FresnelC = 0.16
FlakesK = 1.7
BrightnessAdjustment = 1.4

[ANIMATION_0]
FILE=car_DOOR_L.ksanim, car_DOOR_R.ksanim
TIME=3
BIND_TO_EXTRA_C=1

[ANIMATION_1]
FILE=car_DOOR_R.ksanim
TIME=3
BIND_TO_EXTRA_C=1